:root {
    --headerBackground:radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    --headerBorder:#ca0202;

	--pageContainerBackground:#fff;
    --pageContainerBorder:#ccc;
    
    --footerBackground:radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    --footerBorder:#ca0202;

	--textColor: #fff;
    --linkColor: #daca44;
	--buttonBackground: #6d0019;
    --buttonBackgroundHover:#930205;
    --buttonBackgroundBorder: #930205;
    --buttonOfflineBackground: #f6f8fb;
    --buttonOfflineBorder: #ccc;
    --buttonOfflineColor: #222;
    
    --filterBackground: #290000;
    --filterBorder: #290000;
    --filterTextColor:#999;
    --filterTxtActive: #daca44;
    --filterIconActive: #930205;

    --profileGalleryBackground:#510000;
    --profileGalleryBorder:#ca0202;
    
    --popupOpacityColor:rgba(0,0,0,0.9);
	--popupBackground:#510000;
    --popupBorder:#ca0202;
    
    --inputBackground:#290000;
    --inputBorder:#290000;
    --inputColor:#fff;

    --paymentBarBackground:#510000;
    --paymentBarBorder:#333;

    --imgAspectRatio:66.66%;

    --slugSetDisplay:none;
	--slugDomainName:'cams.sexyasianvideos.com/';
    --slugDomainBackground:#e3e3e3;
    --slugDomainBorder:#ccc;

    --activityTableBorder:#f2f2f2;
}

/*		Aspect Ratios: 1:1 100% / 16:9 56.25% / 4:3 75% / 3:2 66.66%		*/

* {box-sizing:border-box;-webkit-box-sizing:border-box;	-moz-box-sizing:border-box; outline:0;}
html,body {font-size: 12px;min-height:100%; margin:0; padding:0;background:#000; color: var(--textColor); font-family: "Open Sans", Arial, Helvetica, sans-serif;}
body {background:#510000;}

a, textarea, input[type=text], input[type=password], input[type=button], input[type=submit], select, option {
    outline: 0;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
a {-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.select {cursor: pointer;position: relative;display:block;border: 1px solid  var(--inputBorder); border-radius:4px; background:var(--inputBackground);}
select {border:none; background:var(--inputBackground); padding:10px; width:100%; font-size:12px; color:var(--inputColor)}
.select:after {
    content: "\f078"; font-family: 'Font Awesome 5 Free'; font-weight: 900; cursor: pointer; position: absolute;
    right: 10px; top: 50%; margin-top: -.5em; z-index: 1; pointer-events: none; color:var(--inputColor); font-size:10px;
}
textarea, input[type=text], input[type=password]{width:100%;padding:10px;font-size: 12px;display:block; border-radius:4px; border: 1px solid var(--inputBorder); background:var(--inputBackground); color:var(--inputColor);}
input[type=button], input[type=submit], .button, button {text-align:center;width:100%; padding:9px; display:block; border-radius:4px; color:#fff;background:var(--buttonBackground); border: 1px solid var(--buttonBackgroundBorder);font-size: 14px; cursor:pointer;}
input[type=button]:hover, input[type=submit]:hover, .button:hover, button:hover {background:var(--buttonBackgroundHover);}




input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,
textarea:-webkit-autofill,textarea:-webkit-autofill:hover,textarea:-webkit-autofill:focus,
select:-webkit-autofill,select:-webkit-autofill:hover,select:-webkit-autofill:focus {
  -webkit-text-fill-color:var(--inputColor);
	-webkit-box-shadow: inset 0 0 0px 9999px var(--inputBackground);
  transition: background-color 5000s ease-in-out 0s;
  background-color:var(--inputBackground) !important;
}

b,h1,h2,h3,h4,h5,h6,h7,h8 {font-weight:600 !important;}


a {text-decoration:none; color: var(--linkColor); cursor:pointer;}

p,h1,h2,h3,h4 {margin:0px; padding:0px 0px 10px 0px;}

.container {max-width: 1920px; margin: 0px auto;}
.headerContainer {background:var(--headerBackground); border-bottom: 1px solid var(--headerBorder);}
.header {padding: 10px;}
.header .logo {display:inline-block; vertical-align:middle; width:90px;  position:relative; height:70px;padding: 0 10px;}
.header .logo > div {display:inline-block; vertical-align:middle; text-align:center; position:absolute;}

.header .logo span.sae,.header .logo span.sae2 {font-family:'Bebas Neue', cursive; font-size:60px; display:block;line-height: 1em;letter-spacing: 5px;padding-left:5px;}
.header .logo span.sae {background:-webkit-linear-gradient(#930106, #0a0201);-webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.header .logo span.sae2 {
	background: -webkit-linear-gradient(-86deg, #EEF85B 5%, #b28402 53%, #ffffff 91%); color: #290000;
  	-webkit-background-clip: text; -webkit-text-stroke: 4px transparent;
}
.header .logo span.cams2 {
	display:block;font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:14px; font-weight:800; color:#fff; margin-top: -10px;
	background: -webkit-linear-gradient(-86deg, #EEF85B 5%, #b28402 53%, #ffffff 91%);
	-webkit-background-clip: text; -webkit-text-fill-color: transparent;
}


.header .links {display:inline-block; vertical-align:middle; width:calc(100% - 90px); text-align: right;}
.header .links a {display:inline-block; vertical-align:middle;padding:7px 10px; color:#fff; font-size: 12px;text-transform: uppercase; font-weight: 600;}
.header .links a.active {color:var(--linkColor);}
.header .links .clientLoginBtn {
	border-radius: 50%;padding: 3px 7px;color: var(--linkColor);border: 1px solid var(--buttonBackgroundBorder);background: var(--buttonBackground);
	margin-left: 10px;font-size: 16px;margin-right: 10px;
}
.header .links .clientLoginBtn:hover {background: var(--filterIconActive);}



.search {background: #e6eaed;border: 1px solid #ccc;border-radius: 4px; padding:20px; margin-bottom:20px;}
.search .select {display:inline-block; width:calc(33% - 10px); margin-right:10px;}
.search .select:last-child {display:inline-block; width:33%; margin-right:0px;}

.resultsTitleSorting {padding:10px 20px; background:var(--profileGalleryBackground);}

.paymentContainer {display:inline-block; vertical-align:middle; width:calc(100% - 250px);}
.paymentBar {}
.paymentBar span {display:inline-block; vertical-align:middle; margin-right:5px;}
.paymentBar span.creditAmount {font-weight:600; font-size:14px; margin-right:10px;}
.paymentBar span.select.currency {width:60px;}
.paymentBar span.select.credits {width:150px;}
.paymentBar select {padding:6px;}
.paymentBar input[type=button] {padding:4px 10px;}

.sortingContainer {text-align:right; display:inline-block; width:250px;}


.results {display:inline-block; margin-top:10px; font-size:14px; width:240px;}
.results a {display:inline-block; color:var(--filterTextColor); margin-right:10px;}
.results a.active {color: var(--linkColor); font-weight:600;}
.sorting {border-radius:4px; background:var(--filterBackground); padding:4px; display:inline-block;}
.sorting > span {display:inline-block; vertical-align:middle; padding:6px 10px; color:var(--filterTextColor);}

.toggleBio {display:inline-block; vertical-align:middle; padding:6px 20px; color:var(--filterTextColor);}
.toggleBio i {font-size:16px; vertical-align:middle; margin-right:10px;}
.toggleBio span {display:inline-block; vertical-align:middle;}
.toggleBio.active {color:var(--filterTxtActive);}




.listViewBtn,.galleryViewBtn {display:inline-block; vertical-align:middle; padding:4px 10px; color:var(--filterTextColor);font-size:16px;border-radius:2px;}
.listViewBtn.active, .galleryViewBtn.active {background:var(--filterIconActive); color:#fff;}



.filter {border-radius:4px; background:var(--filterBackground); padding:4px; display:inline-block;}
.filterBtn {display:inline-block; vertical-align:middle; padding:6px 20px; color:var(--filterTextColor);}
.filterBtn i {font-size:16px; vertical-align:middle; margin-right:10px;}
.filterBtn span {display:inline-block; vertical-align:middle;}
.filterBtn.active {color:var(--filterTxtActive);}

.filterListDropDown {display:none; position:fixed; overflow:auto; top:0; left:0; bottom:0; width:350px; background:#000; z-index:99999; padding:20px;}
.filterCats {margin-bottom:10px; color:var(--filterTextColor);}
.filterCats p {font-weight:600; cursor:pointer;}
.filterCats p i {display:inline-block; vertical-align:middle; margin-right:10px;}
.filterCats p span {display:inline-block; vertical-align:middle;}
.filterCats > div {display:none;}
.indiFilters {display:inline-block; padding:5px 0px; width:180px;}
.indiFilters input[type=checkbox] {display:inline-block; vertical-align:middle; margin:0 5px 0 0;}
.indiFilters span {display:inline-block; vertical-align:middle;}
.hideFilter {display:none;}
.filterBtns input[type=button], .filterBtns a {display:inline-block; vertical-align:middle; max-width:150px; font-size:12px;}
.filterBtns a {text-decoration:underline; margin-left:15px;}
 	

.ageRangeTxt {display:block; margin-bottom:10px;}

.ui-slider {position: relative;text-align: left;height:20px; max-width:400px;}
.ui-slider .ui-slider-handle {
	position:absolute; top:0; z-index:2; cursor:e-resize; -ms-touch-action: none; touch-action:none;
	width:19px; height:100%; background:#fff;
}
.ui-slider .ui-slider-handle:nth-of-type(1) {border-radius:4px 0px 0px 4px;}
.ui-slider .ui-slider-handle:nth-of-type(2) {border-radius:0px 4px 4px 0px;margin-left:-19px;}

.ui-slider .ui-slider-range {
	position: absolute;z-index: 1;font-size: .7em;display: block;border: 0;background-position: 0 0; top: 0;height: 100%;cursor: move;
	background:var(--linkColor); overflow:hidden; border-radius:4px;
}


#camming_profiles,#calling_profiles,#other_profiles,#remote_profiles {display:none;}

.profileGalleryContainer {display: flex; flex-wrap:wrap;padding:10px 6px;background:#6a0000; border-top:1px solid var(--profileGalleryBorder); border-bottom:1px solid var(--profileGalleryBorder);}
.profileGalleryContainer .profileGallery {background:var(--profileGalleryBackground); border:1px solid var(--profileGalleryBorder); display:block; margin-bottom:30px;flex:0 0 auto; width:calc(20% - 8px); margin:0px 4px 8px 4px;}
.profileGalleryContainer .profileGallery .img {position:relative; overflow:hidden; display:block;width: 100%;height: 0;padding-bottom:var(--imgAspectRatio);}
.profileGalleryContainer .profileGallery img {display:block; height:100%; width:100%; object-fit: cover; position: absolute; top:0;}
.profileGalleryContainer .profileGallery .info {text-align:center; padding: 20px 10px;}
.profileGalleryContainer .profileGallery .title {font-size:16px; font-weight:600;}
.profileGalleryContainer .profileGallery .bio {font-size:12px;margin-top:20px;}
.profileGalleryContainer .profileGallery .bio * {font-size:12px;}
.profileGalleryContainer.galleryView .profileGallery .bio {display:none;}

.imHoverSlide {width: 100%;height: 0;padding-bottom:var(--imgAspectRatio); position:relative; z-index:1;}
.imHoverVid {width: 100%;height: 0;padding-bottom:var(--imgAspectRatio); position:relative; z-index:1;}
.imHoverLiveVid {width: 100%;height: 0;padding-bottom:var(--imgAspectRatio); position:relative; z-index:1;}
.imHoverLiveVid canvas {max-height:unset; max-width:unset;height: 100%;width: 100%;object-fit: cover;position: absolute; top:0;}
.imHoverVid video {max-height:unset; max-width:unset;height: 100%;width: 100%;object-fit: cover;position: absolute; top:0;}
.profileGallery .imHoverLiveVidTxt,
.profileGallery .imHoverVidTxt,
.profileGallery .imHoverSlideTxt {
	position:absolute; top:5px; left:5px; padding:2px 4px 2px 6px; background:#000; color:#fff; font-size:12px; border-radius:4px; z-index:2; display:none;
}

.buttonContainer > div:nth-of-type(2) {margin-top:10px;}
.showHornyCam {display:inline-block; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:12px; font-weight:600;}
.showHornyCam a {box-sizing: border-box;padding:5px 10px; border-radius:5px; display:block; text-align:center; position:relative; overflow:hidden;}

.showHornyCam a:before {padding-left:20px;display:inline-block; vertical-align:middle;}
.showHornyCam .wsOffline {border:1px solid var(--buttonOfflineBorder); background:var(--buttonOfflineBackground); color:var(--buttonOfflineColor);}
.showHornyCam .wsOnline {border: 1px solid var(--buttonBackgroundBorder); background: var(--buttonBackground); color: #fff;}
.showHornyCam .wsOnline:hover {background: var(--buttonBackgroundHover);}
.showHornyCam .wsOnline:before {content: "Cam: Online";background:url(../images/camlightwhite.svg) no-repeat;}
.showHornyCam .wsOffline:before {content: "Cam: Offline";background:url(../images/camlightblack.svg) no-repeat;}

.showHornyCam .wsOnline:after {
	font-size:8px; font-weight:600; color: #000; text-transform: uppercase; text-align: center; background:#fff; display:inline-block; vertical-align:middle;padding:2px 6px;
	border-radius:4px; margin-left:10px;
}
.showHornyCam .wsOnline.wsWaiting:after {content: "JOIN ME";}
.showHornyCam .wsOnline.wsFree:after {content: "IN FREE";}
.showHornyCam .wsOnline.wsGroup:after {content: "IN GROUP";}
.showHornyCam .wsOnline.wsPrivate:after {content: "IN PRIVATE";}

.showCallConnect {display:inline-block; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:12px; font-weight:600;}
.showCallConnect a {box-sizing: border-box;padding:5px 10px; border-radius:5px; display:block; text-align:center; position:relative; overflow:hidden;}
.showCallConnect a:before {padding-left:20px;display:inline-block; vertical-align:middle;}
.showCallConnect .wsOffline {border:1px solid var(--buttonOfflineBorder); background:var(--buttonOfflineBackground); color:var(--buttonOfflineColor);}
.showCallConnect .wsOnline {border: 1px solid var(--buttonBackgroundBorder); background: var(--buttonBackground); color: #fff;}
.showCallConnect .wsOnline:hover {background: var(--buttonBackgroundHover);}
.showCallConnect .wsOnline:before {content: "Call: Online";background:url(../images/phonelightwhite.svg) no-repeat;}
.showCallConnect .wsOffline:before {content: "Call: Offline";background:url(../images/phonelightblack.svg) no-repeat;}

.hornyCamRates {text-align:center;}


.footerContainer {border-top: 1px solid var(--footerBorder); background: var(--footerBackground); padding:20px 10px 20px 10px; text-align:center;}
.footerContainer .title {font-size:14px; font-weight:600; padding-bottom:5px;}
.footerContainer a {display:inline-block; padding: 0px 10px; font-weight: 600; font-size: 12px;color:#999;}
.footerContainer a:hover {color:var(--linkColor);}
.footerContainer .copyrightContainer {font-weight: 600; margin-top:20px;text-align: center;}
.footerContainer .copyrightContainer span {display:block;}


.popup {display:table; position:fixed; width:100%; height:100%; top:0; right:0; bottom:0; left:0; background:var(--popupOpacityColor); display:none; z-index:99999}
.popup .title {font-size: 18px;font-weight: 600;}
.popup > div {display:table-cell;vertical-align:middle;}
.popup > div > div {border:1px solid var(--popupBorder); border-radius:4px; background:var(--popupBackground); padding:20px; margin:0px auto; max-width:380px;position:relative;}
.popup > div > div .fa-times-circle {position:absolute; right:10px; top:10px; cursor:pointer; font-size:22px; color:var(--linkColor);}

.loginContainer .performerSignup,
.loginContainer .performerRemind,
.loginContainer .performerLogin,
.loginContainer .passwordReset,
.loginContainer .clientLogin,
.loginContainer .clientSignup,
.loginContainer .clientRemind {display:none;}

.loginContainer input {margin-bottom:10px;}
.loginContainer .loginNav {text-align:right;}
.loginContainer .loginNav a:hover {text-decoration:underline;}
.loginContainer #memberTerms {font-size: 12px; display: none; padding:10px; height: 200px;overflow: auto;margin:0 0 10px 0;text-align: justify;}
.loginContainer #termslink {font-weight:600; color:var(--linkColor);}
.loginContainer #modelTerms {font-size: 12px; display: none; padding:10px; height: 200px;overflow: auto;margin:0 0 10px 0;text-align: justify;}
.loginContainer #mtermslink {font-weight:600; color:var(--linkColor);}
.loginContainer .tickterms input {display:inline-block; vertical-align:middle; margin:0 5px 0 0;}
.loginContainer .tickterms span {display:inline-block; vertical-align:middle;}
.loginContainer input[type=button],.loginContainer button {margin-bottom:10px;margin-top:10px;}



#termsBox {display: block;margin-bottom: 30px;padding: 20px;}
#termsBox .title {font-size: 18px;font-weight: 600;color: #fff;}
#termsBox b {font-weight:600;}
#termsBox a {font-weight:600; color:var(--linkColor)}
.num1 {display:inline-block; width:40px; vertical-align:top;}
.num1Text {display:inline-block; width:calc(100% - 40px); vertical-align:top;}
.num2 {display:inline-block; width:50px; vertical-align:top;}
.num2Text {display:inline-block; width:calc(100% - 50px); vertical-align:top;}
.num2Text span {display:inline-block; vertical-align:top;}
.num2Text span:first-child {width:250px; font-weight:600;}
.num2Text span:last-child {width:calc(100% - 250px);}
.num3 {display:inline-block; width:55px; vertical-align:top;}
.num3Text {display:inline-block; width:calc(100% - 105px); vertical-align:top;}
.num3Text span {display:inline-block; vertical-align:top;}
.num3Text span:first-child {width:50px;}
.num3Text span:last-child {width:calc(100% - 50px);}
#termsBox table {border-collapse: collapse; border:1px solid #999; font-size:12px;}
#termsBox tr:nth-of-type(1) {background:#ddd;}
#termsBox td {padding:5px;padding-right:30px;}



@media screen and (max-width:1260px) {
	.profileGalleryContainer .profileGallery {width:calc(25% - 8px);}
}
@media screen and (max-width:1060px) {
	.profileGalleryContainer .profileGallery {width:calc(33.3333333333333333333333333% - 8px);}
}
@media screen and (max-width:720px) {
	.paymentContainer {width:auto; display:block; text-align:center; margin-bottom:10px;}
	.paymentBar span.creditAmount {margin-right:0; display:block; margin-bottom:10px;}
	.sortingContainer {display:block; width:auto; text-align:center;}
}
@media screen and (max-width:700px) {
	.profileGalleryContainer .profileGallery {width:calc(50% - 8px);}

    .num2Text span {display:block;}
	.num2Text span:first-child {width:auto;}
	.num2Text span:last-child {width:auto;}
	.num3Text span {display:block;}
	.num3Text span:first-child {width:auto;}
	.num3Text span:last-child {width:auto;}
}

@media screen and (max-width:550px) {
	.profileGalleryContainer {padding:10px 2px;
	.profileGalleryContainer .profileGallery {width: calc(50% - 2px); margin: 0px 1px 2px 1px;}
}
